Bug 617610 - Review Request: messagingframework - Qt Messaging Framework
Summary: Review Request: messagingframework - Qt Messaging Framework
Status: CLOSED DUPLICATE of bug 626122
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 617592
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-23 14:34 UTC by Chen Lei
Modified: 2010-08-22 03:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-22 03:28:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chen Lei 2010-07-23 14:34:18 UTC
Description:

The Qt Messaging Framework, QMF, consists of a C++ library and daemon
server process that can be used to build email clients, and more
generally software that interacts with email and mail servers.


SPEC: http://dl.dropbox.com/u/1338197/1/messagingframework.spec
SRPM: http://dl.dropbox.com/u/1338197/1/messagingframework-2010W23-1.fc13.src.rpm

Comment 1 Chen Lei 2010-08-10 08:30:32 UTC
Now, messagingframework is ready for review.

Comment 2 Chen Lei 2010-08-22 03:28:21 UTC

*** This bug has been marked as a duplicate of bug 626122 ***


Note You need to log in before you can comment on or make changes to this bug.